import { Obj } from "./ObjBean";

export class SentenceBean extends Obj{
    renderTo  = "";

    letterArr = [];
}

export function getDefaultSentence(){

    let sentence = new SentenceBean();

    return sentence;
}

export class LetterBean extends Obj{
    fontColor = "#000000";
}

export function getDefaultLetter(){

    let letter = new LetterBean();

    return letter;
}